1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

styleswitcher auch unter 1.5?

Dieses Thema im Forum "Design" wurde erstellt von riffraff, 26. März 2005.

  1. riffraff

    riffraff Member

    Registriert seit:
    9. März 2005
    Beiträge:
    6
    Zustimmungen:
    0
    Hallo,

    ich habe die Version 1.5 installiert und wollte das Plugin styleswitcher von http://www.alexking.org/index.php?content=software/wordpress/styles.php einbinden.

    Allerdings sehen die Templates in 1.5 ganz anders aus, als laut README zur Installation des styleswitchers.

    Hat jemand das Plugin unter 1.5 als Neuinstallation schon mal eingebaut?

    Was muß ich beachten?

    Vielen Dank!
     
  2. ratterobert

    ratterobert Well-Known Member
    Ehrenmitglied

    Registriert seit:
    1. Januar 2005
    Beiträge:
    1.237
    Zustimmungen:
    0
  3. riffraff

    riffraff Member

    Registriert seit:
    9. März 2005
    Beiträge:
    6
    Zustimmungen:
    0
    :shock:

    vielen Dank ... :wink:
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden